/* RMRelaunch alert don't relaunch button title */
"Don’t Relaunch" = "Ne pas redémarrer";

/* RMErrorViewController default primary button title */

"OK" = "OK";

/* RMRelaunch alert relaunch button title */
"Relaunch" = "Redémarrer";